Yess eCommerce application - Bug #45

There no sub-category and without sub category items cant be added
07/24/2021 05:57 PM - Minal Watmode

Status: Closed Start date: 07/24/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL-> master management-> item master-> New item
There no sub-category and without sub category items cant be added.

History

#1 - 07/29/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

sub-category is required for item and its is depends on Category so you have to select Category which have sub-category to create item.

#2 - 07/29/2021 02:53 PM - Minal Watmode

- Status changed from Resolved to Closed
